<div class="vertical-menu">
  <a routerLink="/videos" routerLinkActive="active" style="text-align: left;"
    *ngIf="_evetEmiter.getMenuVideos()" data-bs-dismiss="offcanvas"><i
      class="fa fa-video"></i> Videos</a>
  <a routerLink="/publicidad" routerLinkActive="active" style="text-align:
    left;"
    *ngIf="_evetEmiter.getMenuPublicidad()" data-bs-dismiss="offcanvas"><i
      class="fas fa-file-image"></i> Publicidad</a>
  <a routerLink="/roles" routerLinkActive="active" style="text-align: left;"
    *ngIf="_evetEmiter.getMenuRoles()" data-bs-dismiss="offcanvas"><i
      class="fas fa-id-card"></i> Roles</a>
  <a routerLink="/funciones" routerLinkActive="active" style="text-align: left;"
    *ngIf="_evetEmiter.getMenuFunciones()" data-bs-dismiss="offcanvas"><i
      class="fas fa-user-check"></i> Funciones</a>
  <a routerLink="/usuarios" routerLinkActive="active" style="text-align: left;"
    *ngIf="_evetEmiter.getMenuUsuarios()" data-bs-dismiss="offcanvas"><i
      class="fas fa-user-alt"></i> Usuarios</a>
  <a routerLink="/usuariosroles" routerLinkActive="active" style="text-align:
    left;"
    *ngIf="_evetEmiter.getMenuUsuarios()" data-bs-dismiss="offcanvas"><i
      class="fas fa-user-alt"></i> Roles de Usuario</a>
      <a routerLink="/iva" routerLinkActive="active" style="text-align: left;"
      *ngIf="_evetEmiter.getMenuIva()" data-bs-dismiss="offcanvas"><i
      class="fas fa-dollar-sign"></i> IVA</a>
  <a routerLink="/categorias" routerLinkActive="active" style="text-align:
    left;"
    *ngIf="_evetEmiter.getMenuCategorias()" data-bs-dismiss="offcanvas"><i
      class="fas fa-list-alt"></i> Categoría</a>
  <a routerLink="/productos" routerLinkActive="active" style="text-align: left;"
    *ngIf="_evetEmiter.getMenuProductos()" data-bs-dismiss="offcanvas"><i
      class="fas fa-leaf"></i> Productos</a>
  
  <a routerLink="/stock" routerLinkActive="active" style="text-align: left;" 
      *ngIf="_evetEmiter.getMenuStock()" data-bs-dismiss="offcanvas"><i
      class="fa fa-solid fa-list-ol"></i> Stock</a>
  <a routerLink="/ventas" routerLinkActive="active" style="text-align: left;"
    *ngIf="_evetEmiter.getMenuVentas()" data-bs-dismiss="offcanvas"><i
      class="fas fa-store"></i> Ventas</a>
  <a routerLink="/compras" routerLinkActive="active" style="text-align: left;"
    data-bs-dismiss="offcanvas"><i
      class="bi bi-cart4"></i> Compras</a>

  <a routerLink="/mantenimiento" routerLinkActive="active" style="text-align:
    left;" *ngIf="_evetEmiter.getMenuMantenimiento()"
    data-bs-dismiss="offcanvas"><i
      class="fas fa-folder"></i> Mantenimi.</a>
</div>
